.dxScheduler_SmartTag_Glass2,
.dxScheduler_TimeMarker_Glass2,
.dxScheduler_Appointment_DayClock_Glass2,
.dxScheduler_Appointment_EndArrow_Glass2,
.dxScheduler_Appointment_NightClock_Glass2,
.dxScheduler_Appointment_NoRecurrence_Glass2,
.dxScheduler_Appointment_Recurrence_Glass2,
.dxScheduler_Appointment_Reminder_Glass2,
.dxScheduler_Appointment_StartArrow_Glass2,
.dxScheduler_AppointmentClockArrows_day_hour_00_Glass2,
.dxScheduler_AppointmentClockArrows_day_hour_05_Glass2,
.dxScheduler_AppointmentClockArrows_day_hour_10_Glass2,
.dxScheduler_AppointmentClockArrows_day_hour_15_Glass2,
.dxScheduler_AppointmentClockArrows_day_hour_20_Glass2,
.dxScheduler_AppointmentClockArrows_day_hour_25_Glass2,
.dxScheduler_AppointmentClockArrows_day_hour_30_Glass2,
.dxScheduler_AppointmentClockArrows_day_hour_35_Glass2,
.dxScheduler_AppointmentClockArrows_day_hour_40_Glass2,
.dxScheduler_AppointmentClockArrows_day_hour_45_Glass2,
.dxScheduler_AppointmentClockArrows_day_hour_50_Glass2,
.dxScheduler_AppointmentClockArrows_day_hour_55_Glass2,
.dxScheduler_AppointmentClockArrows_day_minute_00_Glass2,
.dxScheduler_AppointmentClockArrows_day_minute_05_Glass2,
.dxScheduler_AppointmentClockArrows_day_minute_10_Glass2,
.dxScheduler_AppointmentClockArrows_day_minute_15_Glass2,
.dxScheduler_AppointmentClockArrows_day_minute_20_Glass2,
.dxScheduler_AppointmentClockArrows_day_minute_25_Glass2,
.dxScheduler_AppointmentClockArrows_day_minute_30_Glass2,
.dxScheduler_AppointmentClockArrows_day_minute_35_Glass2,
.dxScheduler_AppointmentClockArrows_day_minute_40_Glass2,
.dxScheduler_AppointmentClockArrows_day_minute_45_Glass2,
.dxScheduler_AppointmentClockArrows_day_minute_50_Glass2,
.dxScheduler_AppointmentClockArrows_day_minute_55_Glass2,
.dxScheduler_AppointmentClockArrows_night_hour_00_Glass2,
.dxScheduler_AppointmentClockArrows_night_hour_05_Glass2,
.dxScheduler_AppointmentClockArrows_night_hour_10_Glass2,
.dxScheduler_AppointmentClockArrows_night_hour_15_Glass2,
.dxScheduler_AppointmentClockArrows_night_hour_20_Glass2,
.dxScheduler_AppointmentClockArrows_night_hour_25_Glass2,
.dxScheduler_AppointmentClockArrows_night_hour_30_Glass2,
.dxScheduler_AppointmentClockArrows_night_hour_35_Glass2,
.dxScheduler_AppointmentClockArrows_night_hour_40_Glass2,
.dxScheduler_AppointmentClockArrows_night_hour_45_Glass2,
.dxScheduler_AppointmentClockArrows_night_hour_50_Glass2,
.dxScheduler_AppointmentClockArrows_night_hour_55_Glass2,
.dxScheduler_AppointmentClockArrows_night_minute_00_Glass2,
.dxScheduler_AppointmentClockArrows_night_minute_05_Glass2,
.dxScheduler_AppointmentClockArrows_night_minute_10_Glass2,
.dxScheduler_AppointmentClockArrows_night_minute_15_Glass2,
.dxScheduler_AppointmentClockArrows_night_minute_20_Glass2,
.dxScheduler_AppointmentClockArrows_night_minute_25_Glass2,
.dxScheduler_AppointmentClockArrows_night_minute_30_Glass2,
.dxScheduler_AppointmentClockArrows_night_minute_35_Glass2,
.dxScheduler_AppointmentClockArrows_night_minute_40_Glass2,
.dxScheduler_AppointmentClockArrows_night_minute_45_Glass2,
.dxScheduler_AppointmentClockArrows_night_minute_50_Glass2,
.dxScheduler_AppointmentClockArrows_night_minute_55_Glass2,
.dxScheduler_InplaceEditor_Cancel_Glass2,
.dxScheduler_InplaceEditor_EditForm_Glass2,
.dxScheduler_InplaceEditor_Save_Glass2,
.dxScheduler_Menu_Delete_Glass2,
.dxScheduler_Menu_GoToDate_Glass2,
.dxScheduler_Menu_NewAppointment_Glass2,
.dxScheduler_Menu_RecurringAppointment_Glass2,
.dxScheduler_MoreButton_Bottom_Glass2,
.dxScheduler_MoreButton_BottomHover_Glass2,
.dxScheduler_MoreButton_Top_Glass2,
.dxScheduler_MoreButton_TopHover_Glass2,
.dxScheduler_NavigationButton_Backward_Glass2,
.dxScheduler_NavigationButton_BackwardDisabled_Glass2,
.dxScheduler_NavigationButton_BackwardHover_Glass2,
.dxScheduler_NavigationButton_Forward_Glass2,
.dxScheduler_NavigationButton_ForwardDisabled_Glass2,
.dxScheduler_NavigationButton_ForwardHover_Glass2,
.dxScheduler_ResourceNavigator_Decrease_Glass2,
.dxScheduler_ResourceNavigator_DecreaseDisabled_Glass2,
.dxScheduler_ResourceNavigator_DecreaseHover_Glass2,
.dxScheduler_ResourceNavigator_First_Glass2,
.dxScheduler_ResourceNavigator_FirstDisabled_Glass2,
.dxScheduler_ResourceNavigator_FirstHover_Glass2,
.dxScheduler_ResourceNavigator_Increase_Glass2,
.dxScheduler_ResourceNavigator_IncreaseDisabled_Glass2,
.dxScheduler_ResourceNavigator_IncreaseHover_Glass2,
.dxScheduler_ResourceNavigator_Last_Glass2,
.dxScheduler_ResourceNavigator_LastDisabled_Glass2,
.dxScheduler_ResourceNavigator_LastHover_Glass2,
.dxScheduler_ResourceNavigator_Next_Glass2,
.dxScheduler_ResourceNavigator_NextDisabled_Glass2,
.dxScheduler_ResourceNavigator_NextHover_Glass2,
.dxScheduler_ResourceNavigator_NextPage_Glass2,
.dxScheduler_ResourceNavigator_NextPageDisabled_Glass2,
.dxScheduler_ResourceNavigator_NextPageHover_Glass2,
.dxScheduler_ResourceNavigator_Prev_Glass2,
.dxScheduler_ResourceNavigator_PrevDisabled_Glass2,
.dxScheduler_ResourceNavigator_PrevHover_Glass2,
.dxScheduler_ResourceNavigator_PrevPage_Glass2,
.dxScheduler_ResourceNavigator_PrevPageDisabled_Glass2,
.dxScheduler_ResourceNavigator_PrevPageHover_Glass2,
.dxScheduler_StatusInfo_Error_Glass2,
.dxScheduler_StatusInfo_Info_Glass2,
.dxScheduler_StatusInfo_Warning_Glass2,
.dxScheduler_Tooltip_BottomLeft_Glass2,
.dxScheduler_Tooltip_BottomRight_Glass2,
.dxScheduler_Tooltip_BottomStem_Glass2,
.dxScheduler_Tooltip_Empty_Glass2,
.dxScheduler_Tooltip_TopLeft_Glass2,
.dxScheduler_Tooltip_TopRight_Glass2,
.dxScheduler_ViewNavigator_Backward_Glass2,
.dxScheduler_ViewNavigator_Down_Glass2,
.dxScheduler_ViewNavigator_Forward_Glass2 {
    background-image: url('sprite.png');
    background-repeat: no-repeat;
    background-color: transparent;
}

.dxScheduler_SmartTag_Glass2 {
    background-position: -541px -59px;
    width: 6px;
    height: 9px;
}

.dxScheduler_TimeMarker_Glass2 {
    background-position: -1px -1px;
    width: 58px;
    height: 7px;
}

.dxScheduler_Appointment_DayClock_Glass2 {
    background-position: -60px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_Appointment_EndArrow_Glass2 {
    background-position: -76px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_Appointment_NightClock_Glass2 {
    background-position: -92px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_Appointment_NoRecurrence_Glass2 {
    background-position: -108px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_Appointment_Recurrence_Glass2 {
    background-position: -124px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_Appointment_Reminder_Glass2 {
    background-position: -140px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_Appointment_StartArrow_Glass2 {
    background-position: -156px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_00_Glass2 {
    background-position: -172px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_05_Glass2 {
    background-position: -188px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_10_Glass2 {
    background-position: -204px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_15_Glass2 {
    background-position: -220px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_20_Glass2 {
    background-position: -236px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_25_Glass2 {
    background-position: -252px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_30_Glass2 {
    background-position: -268px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_35_Glass2 {
    background-position: -284px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_40_Glass2 {
    background-position: -300px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_45_Glass2 {
    background-position: -316px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_50_Glass2 {
    background-position: -332px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_55_Glass2 {
    background-position: -348px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_00_Glass2 {
    background-position: -364px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_05_Glass2 {
    background-position: -380px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_10_Glass2 {
    background-position: -396px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_15_Glass2 {
    background-position: -412px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_20_Glass2 {
    background-position: -428px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_25_Glass2 {
    background-position: -444px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_30_Glass2 {
    background-position: -460px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_35_Glass2 {
    background-position: -476px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_40_Glass2 {
    background-position: -492px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_45_Glass2 {
    background-position: -508px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_50_Glass2 {
    background-position: -524px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_55_Glass2 {
    background-position: -540px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_00_Glass2 {
    background-position: -556px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_05_Glass2 {
    background-position: -572px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_10_Glass2 {
    background-position: -588px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_15_Glass2 {
    background-position: -604px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_20_Glass2 {
    background-position: -620px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_25_Glass2 {
    background-position: -636px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_30_Glass2 {
    background-position: -652px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_35_Glass2 {
    background-position: -668px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_40_Glass2 {
    background-position: -1px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_45_Glass2 {
    background-position: -17px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_50_Glass2 {
    background-position: -33px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_55_Glass2 {
    background-position: -49px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_00_Glass2 {
    background-position: -65px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_05_Glass2 {
    background-position: -81px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_10_Glass2 {
    background-position: -97px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_15_Glass2 {
    background-position: -113px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_20_Glass2 {
    background-position: -129px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_25_Glass2 {
    background-position: -145px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_30_Glass2 {
    background-position: -161px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_35_Glass2 {
    background-position: -177px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_40_Glass2 {
    background-position: -193px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_45_Glass2 {
    background-position: -209px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_50_Glass2 {
    background-position: -225px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_55_Glass2 {
    background-position: -241px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_InplaceEditor_Cancel_Glass2 {
    background-position: -257px -17px;
    width: 19px;
    height: 19px;
}

.dxScheduler_InplaceEditor_EditForm_Glass2 {
    background-position: -277px -17px;
    width: 19px;
    height: 19px;
}

.dxScheduler_InplaceEditor_Save_Glass2 {
    background-position: -297px -17px;
    width: 19px;
    height: 19px;
}

.dxScheduler_Menu_Delete_Glass2 {
    background-position: -548px -59px;
    width: 16px;
    height: 16px;
}

.dxScheduler_Menu_GoToDate_Glass2 {
    background-position: -565px -59px;
    width: 16px;
    height: 16px;
}

.dxScheduler_Menu_NewAppointment_Glass2 {
    background-position: -582px -59px;
    width: 16px;
    height: 16px;
}

.dxScheduler_Menu_RecurringAppointment_Glass2 {
    background-position: -599px -59px;
    width: 16px;
    height: 16px;
}

.dxScheduler_MoreButton_Bottom_Glass2 {
    background-position: -317px -17px;
    width: 21px;
    height: 17px;
}

.dxScheduler_MoreButton_BottomHover_Glass2 {
    background-position: -339px -17px;
    width: 21px;
    height: 17px;
}

.dxScheduler_MoreButton_Top_Glass2 {
    background-position: -361px -17px;
    width: 21px;
    height: 17px;
}

.dxScheduler_MoreButton_TopHover_Glass2 {
    background-position: -383px -17px;
    width: 21px;
    height: 17px;
}

.dxScheduler_NavigationButton_Backward_Glass2 {
    background-position: -405px -17px;
    width: 19px;
    height: 41px;
}

.dxScheduler_NavigationButton_BackwardDisabled_Glass2 {
    background-position: -425px -17px;
    width: 19px;
    height: 41px;
}

.dxScheduler_NavigationButton_BackwardHover_Glass2 {
    background-position: -445px -17px;
    width: 19px;
    height: 41px;
}

.dxScheduler_NavigationButton_Forward_Glass2 {
    background-position: -465px -17px;
    width: 19px;
    height: 41px;
}

.dxScheduler_NavigationButton_ForwardDisabled_Glass2 {
    background-position: -485px -17px;
    width: 19px;
    height: 41px;
}

.dxScheduler_NavigationButton_ForwardHover_Glass2 {
    background-position: -505px -17px;
    width: 19px;
    height: 41px;
}

.dxScheduler_ResourceNavigator_Decrease_Glass2 {
    background-position: -525px -17px;
    width: 19px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_DecreaseDisabled_Glass2 {
    background-position: -545px -17px;
    width: 19px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_DecreaseHover_Glass2 {
    background-position: -565px -17px;
    width: 19px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_First_Glass2 {
    background-position: -585px -17px;
    width: 19px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_FirstDisabled_Glass2 {
    background-position: -605px -17px;
    width: 19px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_FirstHover_Glass2 {
    background-position: -625px -17px;
    width: 19px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_Increase_Glass2 {
    background-position: -645px -17px;
    width: 19px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_IncreaseDisabled_Glass2 {
    background-position: -665px -17px;
    width: 19px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_IncreaseHover_Glass2 {
    background-position: -1px -59px;
    width: 19px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_Last_Glass2 {
    background-position: -21px -59px;
    width: 19px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_LastDisabled_Glass2 {
    background-position: -41px -59px;
    width: 19px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_LastHover_Glass2 {
    background-position: -61px -59px;
    width: 19px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_Next_Glass2 {
    background-position: -81px -59px;
    width: 19px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_NextDisabled_Glass2 {
    background-position: -101px -59px;
    width: 19px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_NextHover_Glass2 {
    background-position: -121px -59px;
    width: 19px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_NextPage_Glass2 {
    background-position: -141px -59px;
    width: 19px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_NextPageDisabled_Glass2 {
    background-position: -161px -59px;
    width: 19px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_NextPageHover_Glass2 {
    background-position: -181px -59px;
    width: 19px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_Prev_Glass2 {
    background-position: -201px -59px;
    width: 19px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_PrevDisabled_Glass2 {
    background-position: -221px -59px;
    width: 19px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_PrevHover_Glass2 {
    background-position: -241px -59px;
    width: 19px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_PrevPage_Glass2 {
    background-position: -261px -59px;
    width: 19px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_PrevPageDisabled_Glass2 {
    background-position: -281px -59px;
    width: 19px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_PrevPageHover_Glass2 {
    background-position: -301px -59px;
    width: 19px;
    height: 19px;
}

.dxScheduler_StatusInfo_Error_Glass2 {
    background-position: -321px -59px;
    width: 48px;
    height: 48px;
}

.dxScheduler_StatusInfo_Info_Glass2 {
    background-position: -370px -59px;
    width: 48px;
    height: 48px;
}

.dxScheduler_StatusInfo_Warning_Glass2 {
    background-position: -419px -59px;
    width: 48px;
    height: 48px;
}

.dxScheduler_Tooltip_BottomLeft_Glass2 {
    background-position: -468px -59px;
    width: 7px;
    height: 7px;
}

.dxScheduler_Tooltip_BottomRight_Glass2 {
    background-position: -476px -59px;
    width: 7px;
    height: 7px;
}

.dxScheduler_Tooltip_BottomStem_Glass2 {
    background-position: -484px -59px;
    width: 40px;
    height: 53px;
}

.dxScheduler_Tooltip_Empty_Glass2 {
    background-position: -616px -59px;
    width: 1px;
    height: 1px;
}

.dxScheduler_Tooltip_TopLeft_Glass2 {
    background-position: -525px -59px;
    width: 7px;
    height: 7px;
}

.dxScheduler_Tooltip_TopRight_Glass2 {
    background-position: -533px -59px;
    width: 7px;
    height: 7px;
}

.dxScheduler_ViewNavigator_Backward_Glass2 {
    background-position: -618px -59px;
    width: 4px;
    height: 7px;
}

.dxScheduler_ViewNavigator_Down_Glass2 {
    background-position: -623px -59px;
    width: 7px;
    height: 7px;
}

.dxScheduler_ViewNavigator_Forward_Glass2 {
    background-position: -631px -59px;
    width: 4px;
    height: 7px;
}

